# Interface IteratorReturnResult<TReturn>

interface IteratorReturnResult< TReturn > {
done : true;
value : TReturn ;
}

#### Type Parameters

- TReturn

- Defined in node_modules/typescript/lib/lib.es2015.iterable.d.ts:34

##### Index

### Properties

done
value

## Properties

### done

done: true

- Defined in node_modules/typescript/lib/lib.es2015.iterable.d.ts:35

### value

value: TReturn

- Defined in node_modules/typescript/lib/lib.es2015.iterable.d.ts:36